### File

`packages/components/eui-overlay/components/eui-overlay-header/eui-overlay-header.component.ts`

### Metadata

encapsulation | `ViewEncapsulation.None`
selector | `eui-overlay-header`
templateUrl | `./eui-overlay-header.component.html`

### Index

###### Properties
hasHeaderTitle
###### HostBindings
class
###### Accessors
cssClasses

### HostBindings

class
Type : `string`

### Properties

hasHeaderTitle
Type : `QueryList<EuiOverlayHeaderTitleComponent>`
Decorators : `@ContentChild(undefined, {static: false})`

### Accessors

cssClasses
get `cssClasses()`

# results matching ""

# No results matching ""